Bug 561319 - unowned directories %{_includedir}/gudev-1.0 and %{_includedir}/gudev-1.0/gudev
unowned directories %{_includedir}/gudev-1.0 and %{_includedir}/gudev-1.0/g...
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-02-03 06:38 EST by Yanko Kaneti
Modified: 2010-03-25 18:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: udev-151-7.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-19 11:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yanko Kaneti 2010-02-03 06:38:55 EST
libgudev1-devel should own %{_includedir}/gudev-1.0 and  %{_includedir}/gudev-1.0/gudev
Comment 1 Bug Zapper 2010-03-15 10:21:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
Comment 2 Harald Hoyer 2010-03-19 11:00:45 EDT
Comment 3 Fedora Update System 2010-03-23 06:26:18 EDT
udev-151-7.fc13 has been submitted as an update for Fedora 13.
Comment 4 Fedora Update System 2010-03-25 18:39:01 EDT
udev-151-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.